.e-flex.e-con-boxed.e-con.e-parent.e-lazyloaded.elementor-sticky.elementor-sticky--active.elementor-section--handles-inside.elementor-sticky--effects {
    background: #fff;
}
.e-flex.e-con-boxed.e-con.e-parent.e-lazyloaded.elementor-sticky.elementor-sticky--active.elementor-section--handles-inside.elementor-sticky--effects a.elementor-item.elementor-item-anchor.menu-link {
    color: #808080;
}
.e-flex.e-con-boxed.e-con.e-parent.e-lazyloaded.elementor-sticky.elementor-sticky--active.elementor-section--handles-inside.elementor-sticky--effects a.elementor-item.menu-link {
    color: #808080;
}
.e-flex.e-con-boxed.e-con.e-parent.e-lazyloaded.elementor-sticky.elementor-sticky--active.elementor-section--handles-inside.elementor-sticky--effects a.elementor-item.menu-link:hover {
    color: #881002;
}
.e-flex.e-con-boxed.e-con.e-parent.e-lazyloaded.elementor-sticky.elementor-sticky--active.elementor-section--handles-inside.elementor-sticky--effects a.elementor-item-active.menu-link {
    color: #881002;
}

.e-flex.e-con-boxed.e-con.e-parent.e-lazyloaded.elementor-sticky.elementor-sticky--active.elementor-section--handles-inside.elementor-sticky--effects a.elementor-item.elementor-item-anchor.menu-link:hover {
    color: #881002;
}
/* li.elementor-icon-list-item.elementor-inline-item a span svg{
	fill: #fff !important;
} */
.e-flex.e-con-boxed.e-con.e-parent.elementor-sticky.elementor-sticky--active.elementor-section--handles-inside.e-lazyloaded.elementor-sticky--effects li.elementor-icon-list-item.elementor-inline-item a span, .e-flex.e-con-boxed.e-con.e-parent.elementor-sticky.elementor-sticky--active.elementor-section--handles-inside.e-lazyloaded.elementor-sticky--effects li.elementor-icon-list-item.elementor-inline-item a span svg{
    color: #808080 !important;
	fill: #808080 !important;
}

.e-flex.e-con-boxed.e-con.e-parent.elementor-sticky.elementor-sticky--active.elementor-section--handles-inside.e-lazyloaded.elementor-sticky--effects li.elementor-icon-list-item.elementor-inline-item a span:hover, li.elementor-icon-list-item.elementor-inline-item a span svg:hover{
    color: #881002 !important;
	fill: #881002 !important;
}
.elementor-element-821a7ce li.elementor-icon-list-item.elementor-inline-item span svg {
    transition: all 0.5s !important;
} 
 .elementor-element-821a7ce li.elementor-icon-list-item.elementor-inline-item:hover span svg {
    transform: rotate(360deg) !important;
    -webkit-transform: rotate(360deg);
} 

.elementor-element-9b1f25e li.elementor-icon-list-item.elementor-inline-item span svg {
    transition: all 0.5s !important;
} 
.elementor-element-9b1f25e li.elementor-icon-list-item.elementor-inline-item:hover span svg {
    transform: rotate(360deg) !important;
    -webkit-transform: rotate(360deg);
} 
.elementor-element.elementor-element-566bd7d.e-con-full.e-flex.e-con.e-child:hover ul li a span, .elementor-element.elementor-element-7584b55.e-con-full.e-flex.e-con.e-child:hover .elementor-element.elementor-element-9a6d5e5.elementor-widget.elementor-widget-text-editor a {
    color: #fff;
}
.e-flex.e-con-boxed.e-con.e-parent.e-lazyloaded.elementor-sticky.elementor-sticky--active.elementor-section--handles-inside.elementor-sticky--effects a.elementor-item.elementor-item-anchor.menu-link span.sub-arrow svg {
    color: #000;
    fill: #808080;
}
li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-has-children.menu-item-18:hover a span.sub-arrow svg, li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-has-children.menu-item-19:hover a span.sub-arrow svg{
    fill: #881001;
}
input#form-field-custom_captcha {
    text-transform: uppercase;
}

@media screen and (max-width: 1024px){
	li.elementor-icon-list-item.elementor-inline-item a span svg {
		fill: #808080 !important;
	}
	.borderelement::before {
    	top: -1px;
    	left: 16px;
		height: 263px;
	}
	.elementor-412 .elementor-element.elementor-element-96dc547 .elementor-nav-menu--dropdown a.elementor-item-active {
		color: #FFFFFF !important;
		background-color: #881002;
	}
	ul.sub-menu.elementor-nav-menu--dropdown {
		display: block !important;
		background: #fff !important;
	}
	ul.sub-menu.elementor-nav-menu--dropdown li a {
		color: #808080 !important;
	}
	ul.sub-menu.elementor-nav-menu--dropdown li a.active {
		color: #fff !important;
	}
	ul.sub-menu.elementor-nav-menu--dropdown {
		display: block !important;
		background: #fff !important;
	}
	.e-flex.e-con-boxed.e-con.e-parent.e-lazyloaded.elementor-sticky.elementor-sticky--active.elementor-section--handles-inside.elementor-sticky--effects a.elementor-item.menu-link {
		color: #fff !important;
	}
}
@media screen and (max-width: 420px){
	.gallery-columns-2 .gallery-item {
    	max-width: 50% !important;
	}
}